a:link {
	color: #333300;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a:hover {
	color: #999933;
	text-decoration: underline;
}
a:visited {
	color: #336633;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333300;
}
a {
	color: #003300;
	text-decoration: none;
}
.style1 #_ednref7 {
	font-size: 10px;
	font-variant: small-caps;
}
